@charset "utf-8";
/* CSS Document */
.concept-title{
	padding-top: 130px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.concept-title h1{
	font-size: 60px;
	margin-bottom: 50px;
}
.concept-title h1::after{
	content: url("../item/onlineshop/item-onlineshop.png");
}
.concept-title h1::before{
	content: url("../item/onlineshop/item-onlineshop.png");
}
.concept-item{
	margin-top: 50px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
.concept-item div{
	margin-bottom: 70px;
		display: flex;
	flex-direction: column;
	justify-content: center;
}
.concept-item　div img{
	margin-bottom: 10px;
}
@media(min-width:800px){
	.concept-item div{
		display: flex;
		flex-direction: row;
		justify-content: space-around;
		align-items: center;
	}
	.concept-item div p{
	}
	.concept-late{
		flex-direction: row-reverse;
	}
	.concept-item img{
		display: block;
		width: 500px;
		margin-right: 20px;
	}
}